Subject: bug#61785: [PATCH] Add option to keep some columns in dired-hide-details-mode

From: Eli Zaretskii <[email-masked]>
Date: Sat, 04 Mar 2023 09:54:00 +0200

> From: Augusto Stoffel <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 04 Mar 2023 07:07:02 +0100
> 
> I think I would rather revert the commit until someone comes up with a
> better idea, if you don't mind.

I'm not sure I see a problem with counting columns.

What is the harm of keeping the commit on master?  If we get
complaints about it, we have ample time to remove the feature when and
if we get those complaints.